/* 
    AUTHOR: YOUR NAME HERE
            you@domain.com
*/

/* ------------------------------------------ */
/* RESETS, BASIC PAGE SETUP, BASIC TYPOGRAPHY */
/* ------------------------------------------ */
* { margin: 0; padding: 0; }
html { overflow-y: scroll; }
body { background:url(images/bg.jpg) repeat-x #FFF; line-height: 17px; background-color:#ffffff;}
p { font: 12px;}
a { outline: none; text-decoration:none }
a img { border: none; }
/* END RESET */

/* ------------------------------------------ */
/* TOOLBOX CSS */
/* ------------------------------------------ */
.floatleft { float: left; }
.floatright { float: right; }
.clear { clear: both; }
.transpBlack { background: url(transpBlack.png); }
/* END TOOLBOX */

/* ------------------------------------------ */
/* PAGE STRUCTURE */
/* ------------------------------------------ */
#page-wrap {
	width: 900px;
	margin: 0 auto;
}

#top {
	height: 43px;
}

.top {
	font-family: Arial, Helvetica, sans-serif;
	color:#CCC;
	font-size: 11px;
}

#language{
	padding-top:10px;
	width: 300px; 
	float: left;
}
#lang{
		color:#FFF;
	font: 10px Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
}
#search{
	padding-top: 10px;
	width: 200px;
	float:right;
}
#menu{
	height: 65px;
	width: 900px;
	margin: 0 auto;
}
#banner{
	width: 900px;
	margin: 0 auto;
	background-color: #000;
}
#logo{
	
	width: 345px;
	height: 253px;
	float: left;
	background-color: #000;
}

#rotation{
	float: right;
}

.logostyle{
	width: 215px;
	padding-top: 90px;
	padding-left:60px;
}

#breadcrumbs{
	width: 900px;
	height: 24px;
	margin: 0 auto;
	overflow:hidden;
	background: url(images/breadcrumbs_bg.jpg) repeat-x;
}

#mainbody{
	width: 900px;
	margin: 0 auto;
	background-color: #0c0c0c;
}

#main{
	background-color: #000;
}

#logo2{
	height: 138px;
}
#content{
	padding: 15px;
	position:relative;
	overflow: hidden;
}

.maintext{
	font-family: Arial, Helvetica, sans-serif;
	color: #CCC;
	font-size: 12px;
}
#left{
	width: 600px;	
	float: left;
	padding: 10px;
}

#right{
	width: 239px;
	float: right;
}
.maintitle{
	
}

#exhibitions_content{
	padding: 10px;
	
}
.exhibitions{
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #919191;
}

.white{
	color: #FFF;
}

#boxes li{
	display: inline;
	padding-left: 8px;
}

#footer{
	height: 57px;
	background: url(images/footer.jpg) repeat-x;
}

.footer{
	font: 11px Tahoma, Geneva, sans-serif;
	color:#6b6b6b;
}
#footer a:link{
	color: #FFF;
}

#footer a:hover{

	color: #06C;
}
#copyright{
	width: 900px;
	margin: 0 auto;
	padding-top: 10px;
}

a:link{	
	color: #002873;
	text-decoration: none;
	
}

a:hover{
	color:#CCC;
}

a:visited {
	color: #CCC;	
}
.title_blue{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #3549c4;
}

.bluttext{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3549c4;
}
/* END STRUCTURE */

.input1{
	width: 230px;
}

/*index style*/
#contenthome{
	overflow:hidden;
	background-color: #000000;
}

#righthome{
	float: right;
	width: 446px;
	padding-top: 20px;
	padding-bottom: 10px;
}
#lefthome{
	float: left;
	width: 446px;
	padding-top: 15px;
	padding-bottom: 10px;
}

#lefthome img{
	padding-left: 8px;
	padding-right: 8px;
}
#buttons_a{
	width: 200px;
	float: left;
}

#buttons_b{
	float: right;
	width: 220px;
	margin-right: 10px;
}

.breadcrumbs, .breadcrumbs a:link{
	font: 10px Arial, Helvetica, sans-serif;
	color:#FFF;
	text-decoration: none;

}
.breadcrumbs a:hover{
	color: #FFF;
	text-decoration: none;
}

#breadlink {
	padding-left: 10px;
	padding-top: 5px;
}

#breadcrumbs a:link{
	text-decoration:none;
}

.maintext a:link{
	color: #FFF;
	text-decoration:none;
}
.maintext a:hover{
	color: #608EB0;
	text-decoration: none;
	
}
.maintext a:visited{
	color: #FFF;
	text-decoration:none;
}

.red{
	color: #C00;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.main ul{
	list-style:outside;
	padding-left: 20px;
}

#right a:link{
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}

.product{
	width: 570px;
	border: 1px solid  #191919;
	padding: 10px;
	background: #0C0C0C;
	overflow:hidden;
}

.productinfo{
	width: 360px;
	float:right;
	padding: 10px;
	
}

.producttxt{
	font: 11px Arial, Helvetica, sans-serif;
	color:#FFF;
}
.product img{
	
	float:left;
	border: 4px solid #CCC;
}

#bullet li{
	list-style-image:url(images/bullet.gif);
	
}

#plinks{
	width: 300px;
	margin: 0 auto;
}

.bullets_simple ul {
	list-style-image:url(images/bullet.gif);
	list-style:outside;
	padding-left: 20px;
}

.whitetext{
	font: 18px  Arial, Helvetica, sans-serif;
	color:#FFF;
	text-transform: uppercase;
}

#sub-link{
	background:#006;
	border: 1px solid #036;
	padding: 10px;-
}

#sub-link a:link{
	text-decoration:none;	
}

#sub-link a:hover{
	text-decoration:none;	
	color: #69F;
}

.sublink{
	color: #FFF;
	font-size: 14px;
	font-family:Tahoma, Geneva, sans-serif;
}

#prod_box{
	width: 250px;
	padding:10px;
	background-color: #1E1E1E;
	height: 400px;
}

.bigblue{
	font: bold 18px Verdana, Geneva, sans-serif;
	color: #039;
	padding: 10px;
	text-align:center;
}
#navlist li { list-style-type: square; }

#prod_box_desc ul{
	margin-left: 20px;
}
#prod_box_desc li{
	list-style: square;
	padding-left:3px;
	list-style-position: outside;
}

#desc{
	padding:5px;

}